[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TParamBinding

Auxiliary type, used when binding parameters.

## Declaration

Source position: db.pas line 1169

`type TParamBinding = array of Integer;`

## Description

TParamBinding is an auxiliary type used when parsing and binding parameters in SQL statements. It should never be used directly in application code.

## See also

TParams |  | A collection of parameter values for SQL-based datasets
TParam |  | Parameter description class